REACT_APP_API_KEY=AIzaSyAoi_dkAeY1FFdLPmWS5voHjbIxegqSzw8
REACT_APP_AUTH_DOMAIN=ynov-b3-21.firebaseapp.com
REACT_APP_PROJECT_ID=ynov-b3-21
REACT_APP_STORAGE_BUCKET=ynov-b3-21.appspot.com
REACT_APP_MESSAGING_SENDER_ID=223121527532
REACT_APP_APP_ID=1:223121527532:web:b89faa93e4a6af35b00bc9
REACT_APP_MEASUREMENT_ID=G-F6BSWT0346

REACT_APP_API_URL=https://europe-west1-ynov-b3-21.cloudfunctions.net/